Subject: RE: Enron Metall Recycling GmbH & Co. KG
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 09:53:00 -0700 (PDT)

Funny you should ask.......... I asked that question a long time ago to 
London legal but I've not managed to get a response yet.

Cindy - The A&J memo shows as follows:

Directors: MG Metall Recycling Verwaltungs GmbH Management
Officers: Achim Lindhorst, Hermann Ritterbach, Micahel Schaaf, Stefan 
Scheppler, Hans-Peter Schneider.

My questions are still the same: (i)  what is the title of each of the 
officers, and (ii) should I name the directors of MG Metall Recycling 
Verwaltungs GmbH as directors of the captioned co?  Until I get a response my 
hands are tied.

Susan - this is probably not too helpful to you but you can see my dilemma.

Best regards Kate

Kate B. Cole
Director, Corporate Services
Enron Corp.
Tel: (713) 853-1624
Fax: (713) 646-8007
Email: [email-masked]

 -----Original Message-----
From:  Bailey, Susan  
Sent: 30 May, 2001 2:27 PM
To: Cole, Kate
Cc: Shackleton, Sara
Subject: Enron Metall Recycling GmbH & Co. KG
Importance: High

Kate,

Hi!!

Please advise:  Who is an authorized signatory for the captioned Enron 
affiliate. 
    According to the Secretariat Database, no directors, officers, or 
managing directors have been designated.

Reason for inquiry: I need to get an ISDA Master Agreement executed for this 
Enron affiliate, in order that their financial FX transactions can be 
confirmed    under said ISDA.

I look forward to your response.

Cordially,
Susan S. Bailey
Enron North America Corp.
1400 Smith Street, Suite 3806A
Houston, Texas 77002
Phone: (713) 853-4737
Fax: (713) 646-3490
E:mail:  [email-masked]